<?xml version="1.0" encoding="UTF-8"?>
<DataFile xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="file:///./cm-schema.xsd">
	<FileHeader>
		<TimeStamp>2023-05-17 10:16:17</TimeStamp>
		<TimeZone>UTC+8</TimeZone>
		<VendorName>Ruijie Network</VendorName>
		<ElementType>SMF</ElementType>
		<CmVersion>16.1.1</CmVersion>
	</FileHeader>
	<Objects>
		<ObjectType>ManagedElement</ObjectType>
		<FieldName>
			<N i="1">Id</N>
			<N i="2">Id</N>
			<N i="3">Id</N>
			<N i="4">Id</N>
			<N i="5">Id</N>
			<N i="6">Id</N>
			<N i="7">Id</N>
			<N i="8">Id</N>
			<N i="9">Id</N>
		</FieldName>
		<FieldValue>
			<Object rmUID="1000HXSMF001" Dn="DC=www.ruijie.com.cn,SubNetwork=10001,SubNetwork=114214,ManagedElement=325" UserLabel="SMF_BJ_JC001" PVFlag="VNF" VMID="kylin10.0-001-SMF" VNFInstanceID="2bdd55b4-9018-41f4-af35-28b6828788">
				<V i="1">SMF</V>
				<V i="2">SMF</V>
				<V i="3">SMF</V>
				<V i="4">SMF</V>
				<V i="5">SMF</V>
				<V i="6">SMF</V>
				<V i="7">SMF</V>
				<V i="8">SMF</V>
				<V i="9">SMF</V>
			</Object>
			<Object rmUID="1000HXSMF002" Dn="DC=www.ruijie.com.cn,SubNetwork=10001,SubNetwork=114214,ManagedElement=325" UserLabel="SMF_BJ_JC001" PVFlag="VNF" VMID="kylin10.0-002-SMF" VNFInstanceID="2bdd55b4-9018-41f4-af35-28b6828788">
				<V i="1">SMF</V>
				<V i="2">SMF</V>
				<V i="3">SMF</V>
				<V i="4">SMF</V>
				<V i="5">SMF</V>
				<V i="6">SMF</V>
				<V i="7">SMF</V>
				<V i="8">SMF</V>
				<V i="9">SMF</V>
			</Object>
		</FieldValue>
	</Objects>
</DataFile>